use strict;
use warnings;
use Test::More tests => 3;
use English qw(-no_match_vars);
use Test::Exception;
use Carp;


my @subs = qw(html_tidy_ok);
use_ok( 'npg_testing::html', @subs);

{
    can_ok(__PACKAGE__, 'html_tidy_ok');
}

{
  lives_ok {html_tidy_ok(q[<html><body>test</body></html>])} 'no errors testing a simple html string';
}