#########
# Author:        rmp
# Maintainer:    $Author: gq1 $
# Last Modified: $Date: 2010-12-02 12:30:28 +0000 (Thu, 02 Dec 2010) $ $Author: gq1 $
# Id:            $Id: Makefile.PL 12048 2010-12-02 12:30:28Z gq1 $
# $HeadURL: svn+ssh://svn.internal.sanger.ac.uk/repos/svn/new-pipeline-dev/useful_modules/tags/release-31.0/Makefile.PL $
#
package Makefile;
use strict;
use warnings;
use 5.005;
use SangerPaths qw(core tracking badger ensembl trackingnpg);
use ExtUtils::MakeMaker;
use English qw(-no_match_vars);

use Readonly; Readonly::Scalar our $VERSION => do { my @r = (q$LastChangedRevision: 12048 $ =~ /\d+/mxg); sprintf '%d.'.'%03d' x $#r, @r };

WriteMakefile(
	      'NAME'          => 'npg_common_modules',
	      'AUTHOR'        => q(Andy Brown <ajb@sanger.ac.uk>),
	      'VERSION_FROM'  => 'lib/npg_common/image.pm',
	      'DISTNAME'      => 'NPG_COMMON_MODULES',
	      'PREREQ_PM'     => {
				  'Carp' => 1.04,
				  'Class::Accessor' => 0.31,
                                  'Cwd'  => 0,
                                  'Digest::MD5' => 2.36,
				  'English' => 1.02,
				  'ExtUtils::MakeMaker' => 0,
                                  'File::Basename'  => 0,
                                  'File::Spec::Functions' => 0,
                                  'File::Spec' =>  0,
                                  'File::stat' => 0,
                                  'Fcntl' =>  0,
				  'GD' => 2.35,
				  'GD::Graph::area' => 1.17,
				  'GD::Graph::bars' => 1.26,
				  'GD::Graph::bars3d' => 0.63,
				  'GD::Graph::lines' => 1.15,
				  'GD::Graph::lines3d' => 0.63,
				  'GD::Graph::mixed' => 1.13,
				  'GD::Image' => 0,
                                  'IO::Tee' => 0,
                                  'Math::Round' => 0,
                                  'Moose' => 0,
                                  'Moose::Role' => 0,
                                  'Moose::Util::TypeConstraints' => 0,
                                  'MooseX::AttributeHelpers' => 0,
				  'POSIX' => 1.09,
                                  'Perl6::Slurp' => 0,
				  'Readonly' => '1.03',
				  'strict' => 1.03,
				  'Test::More' => 0.74,
				  'warnings' => 1.05,
				  'Net::Stomp' => 0.34,
				  'Net::Stomp::Receipt' => 0.34,
                                  'npg::api::run_lane'  => 0,
                                  'Try::Tiny' => 0,
          'IO::Prompt' => 0,
          'Parallel::ForkManager' => 0,
          'Config::Auto' => 0,
				 },
	      'dist'          => { COMPRESS => 'gzip', SUFFIX => 'gz', },
	     );

1;
