#########
# Author:        gq1
# Maintainer:    $Author: gq1 $
# Created:       2009-08-27
# Last Modified: $Date: 2010-12-02 12:30:28 +0000 (Thu, 02 Dec 2010) $
# Id:            $Id: 10-irods-Loader.t 12048 2010-12-02 12:30:28Z gq1 $
# $HeadURL: svn+ssh://svn.internal.sanger.ac.uk/repos/svn/new-pipeline-dev/useful_modules/tags/release-31.0/t/10-irods-Loader.t $
#

use strict;
use warnings;
use Carp;
use English qw{-no_match_vars};
use Test::More tests => 3;

use_ok('npg_common::irods::Loader');

{
  my $loader = npg_common::irods::Loader->new(file => 'test/test.file');
  isa_ok($loader, 'npg_common::irods::Loader', 'object test');
  is($loader->new_filename, 'test.file', 'destination file name');
  
  #$loader->_get_irods_md5('/seq/5169/5169_1#0.bam');
  #$loader->_check_meta_data('/seq/5169/5169_1#0.bam');
  #$loader->_get_file_md5('archive/lane1/5169_1#0.bam');
  #print join "\n", keys %{$loader->get_collection_file_list('/seq/5274')}, "\n";
  
}

1;
__END__
